<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5106m000" xml:lang="en">
   <Header>
      <Title>Additional Currency Rates (tfgld5106m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list and maintain
		  additional currency rates.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000516" role="manual">FASB 52 Foreign currency translation</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000517" role="manual">To set up and perform FASB 52 Foreign currency translation</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld506.prod">
         <Header>
            <Title>Period</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Periods_tc" role="glossary">periods</Link> in which the
		  currency rate is valid.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld506.rate">
         <Header>
            <Title>Currency Rate</Title>
         </Header>
         <FuncDesc>The currency <Link href="/baanerp/tc/glossary/glossary#Rate_tc" role="glossary">rate</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld506.ratf">
         <Header>
            <Title>Rate Factor</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#RateFactor_tc" role="glossary">rate factor</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="defined.rate">
         <Header>
            <Title>Defined Rate</Title>
         </Header>
         <FuncDesc>The defined rate. It is calculated as follows:</FuncDesc>
         <SimpleSection>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>defined rate = currency rate * rate factor</Paragraph>
            </Formula>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>